#!/bin/bash

# converting DICOM images into NIFTI format (manual process is recommended)
./01_dcm2niix.sh

# choose one as appopriate
# ./02_preprocessing_1B0.sh
./02_preprocessing_5B0.sh
# ./02_preprocessing_old.sh

# dtifit, normalization, probabilistic tractograpy
./03_dtifit.sh
./04_fnirt+tbss+segmentation.sh
./05_bedpostx.sh

# T1_brain processing, file setting, xtract, xtract_stats, xtract_viewer
./06_processing_T1_brain.sh
./07_file_setting_for_xtract.sh
./08_xtract_body.sh
./09_xtract_stats.sh
./10_xtract_viewer.sh

